Subject: Re: Del W. Crawford
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 24 Jan 2011 12:36:43 -0500

That should be good.  I will look for it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, January 24, 2011 11:22 AM
  Subject: Re: Del W. Crawford

  He said you should receive something by the end of the day.

  Thank you.

  On Mon, Jan 24, 2011 at 11:12 AM, Mike <[email-masked]> wrote:

    Ryan,
    I would need something in writing of any changes.  Is there any chance he can get someone to email or fax over something?  The document I have is dated January 11 and must not have been forwarded to properly.  We should have started this last week.  See what you can do on your end and I will do what I can on mine.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Monday, January 24, 2011 10:58 AM
      Subject: Del W. Crawford

      Mike,

      Del mentioned you received a document about witholdings from his check.  He went and talked to the court and came up with another solution.  Please do not include the witholdings from this check and you should receive a second document showing the new witholding amount.

      Thank you,

      Ryan